/*
 * This is a kingdee cosmic template project that is automatically generated by the Kingdee cosmic development assistant plugin. 
 * If there are any issues during the use process, you can provide feedback to the kingdee developer community website.
 * Website: https://developer.kingdee.com/developer?productLineId=29
 * Author: liebin.zheng
 * Generate Date: 2025-04-14 11:39:48
 */

dependencies {

	// 公共基础包
	implementation project(':nckd-jimin-base-common')
	implementation project(':nckd-jimin-base-helper')

	// 引入jyyy云 - fi应用模块
	implementation project(':nckd-jimin-jyyy-fi')
	

	// 引入jyyy云 hr应用模块
	implementation project(':nckd-jimin-jyyy-hr')


	// 引入jyyy云 bd应用模块
	implementation project(':nckd-jimin-jyyy-bd')

}